#3984 cmake-2.6.4-5.el5.2 build root override
Closed: Fixed None Opened 10 years ago by orion.

Please tag cmake-2.6.4-5.el5.2 into the EL-5 build root so packages can get some testing there. Thanks!


tagged

in the future please use the correct componet for epel i.e. epel

Please let us know when it can be untagged

This has been pushed to stable now.

Login to comment on this ticket.

Metadata